<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__pwm__modes" kind="group">
    <compoundname>group_tcpwm_pwm_modes</compoundname>
    <title>PWM modes</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__pwm__modes_1ga55368116802a4169ce0926c7283cdae7" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_MODE_PWM</name>
        <initializer>(4U)</initializer>
        <briefdescription>
<para>Standard PWM Mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="130" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="130" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__modes_1gad0297db816a1954e0aaf1b8cf84a1248" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_MODE_DEADTIME</name>
        <initializer>(5U)</initializer>
        <briefdescription>
<para>PWM with deadtime mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="131" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="131" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__modes_1gadf0a9433a92b7f61643e8977a152fcbd" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_MODE_PSEUDORANDOM</name>
        <initializer>(6U)</initializer>
        <briefdescription>
<para>Pseudo Random PWM. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="132" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="132" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Sets the PWM modes. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>